Skip to main content
GET
List customer notes

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Path Parameters

id
string
required

Identifier of the customer.

Query Parameters

skip
number
default:0

Pagination offset.

Required range: x >= 0
Example:

0

take
number
default:20

Pagination limit.

Required range: 1 <= x <= 100
Example:

20

Response

Customer notes

id
string
required

Unique identifier of the note.

Example:

"cn_1234567890abcdefghij"

createdAt
string<date-time>
required

When the note was created.

updatedAt
string<date-time>
required

When the note was last updated.

organizationId
string
required

Organization that owns the note.

customerId
string
required

Customer the note is about.

text
string
required

Text of the note.

Example:

"Prometió pagar el viernes."

order
number
required

Sort position; higher is newer.

Example:

3

createdById
string | null
required

User who wrote the note.

updatedById
string | null
required

User who last edited the note.